Next Previous Contents

## 3.27 c64mode

> Function

>   Switch the C128 into C64 compatible mode.

> Header

>   `c128.h`

> Declaration

>   `void c64mode (void);`

> Description

>   The function will cause the machine to reboot into C64 mode.

> Limits

>   - The function is specific to the C128.
>   - The function will not return to the caller.
> Availability

>   C128

> Example

>   None.

Next Previous Contents